@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "../../common/css/reset.css";
@import "../../common/css/global.css";
/*****************************************
			Town Introduction
*****************************************/
html,
body {
	background: transparent !important;
	background-color: transparent !important;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	background: url(../img/jinkou_bg.png) 115px 10px no-repeat;
	background-color: #F6F6F6;
	width: 100%;
	min-height: 80px;
	overflow: hidden;
	color: #000;
	line-height: 1.61;
}
#population {
	background: url(../img/title_bg.png) 100% 0 no-repeat;
	background-color: #000;
	width: 105px;
	height: 69px;
	padding: 22px 10px 0 0;
	text-align: center;
	float: left;
	display: block;
	font-size: 90%;
	color: #FFF;
}
#population span {
	display: block;
	font-size: 65%;
}
#townIntroduction dl {
	width: 77px;
	height: 30px;
	padding: 60px 0 0 0;
	text-align: center;
	float: left;
	font-size: 80%;
	position: relative;
	color: #005BE0;
}
#townIntroduction dl dt {}
#townIntroduction dl dd {
	width: 76px;
	position: absolute;
	left: 0;
	top: 28px;
	color: #000;
}
@media screen and (max-width: 301px) {
/*****************************************
			Town Introduction
*****************************************/
	#townIntroduction {
		background: none;
		width: 100%;
		min-height: 80px;
		font-size: 57%;
		overflow: hidden;
		color: #000;
		line-height: 1.61;
	}
	#population {
		background: #005BE0;
		width: 100%;
		height: 28px;
		line-height: 28px;
		padding: 0;
		float: none;
		display: block;
		text-align: center;
		color: #FFF;
		font-size: 150%;
		overflow: hidden;
	}
	#townIntroduction dl {
		width: 25%;
		height: 40px;
		margin: 2px 0 0 0;
		padding: 10px 0 0 0;
		text-align: center;
		float: left;
		font-size: 100%;
		line-height: 1.21;
		box-sizing: border-box;
		border-right: 1px dotted #CCC;
	}
	#townIntroduction dl:nth-child(5) { border-right: none; }
	#townIntroduction dl dt {
		padding: 0 0 5px 0;
	}
	#townIntroduction dl dd {
		position: relative;
		top: 0;
	}
}